<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h1>Liste numérotée</h1>
      <ol>
         <li>Premier item</li>
         <li>
            <ol>
               <li>Item A</li>
               <li>Item B</li>
            </ol>
         </li>
         <li>Deuxième item</li>
         <li>Troisième item</li>
         <li>
            <ol>
               <li>Item c</li>
               <li>Item d</li>
            </ol>
         </li>
      </ol>
   </body>
</html>